package cz.moneta.test.dsl.hypos.enums;

public enum YesNo {
    YES("1"),
    NO("0");

    private final String yesNo;

    YesNo(String yesNo) {
        this.yesNo = yesNo;
    }

    public String getValue() {
        return yesNo;
    }
}